alle opties
bullseye  ] [  sid  ]
[ Bron: pmdk  ]

Pakket: libpmem2-dev (1.10-1)

Verwijzigingen voor libpmem2-dev

Screenshot

Debian bronnen:

Het bronpakket pmdk downloaden:

Beheerder:

Externe bronnen:

Vergelijkbare pakketten:

Persistent Memory low level support library, v2 headers

libpmem provides low level persistent memory support. In particular, support for the persistent memory instructions for flushing changes to pmem is provided.

This package contains libraries and header files used for linking programs against libpmem2, with a modernized API that avoids certain limitations of libpmem1.

Tags: Softwareontwikkeling: Bibliotheken, Role: Development Library

Andere aan libpmem2-dev gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

libpmem2-dev downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 134,9 kB573,0 kB [overzicht]
arm64 97,4 kB299,0 kB [overzicht]
ppc64el 101,7 kB327,0 kB [overzicht]